#page-topbar {
   border-bottom: solid thin #ccc;
}

body[data-sidebar='dark'] .navbar-brand-box {
   background: #003777;
   border-bottom: solid thin #012753;
}

body[data-sidebar='dark'] .vertical-menu {
   background: #003777;
}

body[data-sidebar='dark'] #sidebar-menu ul li a i {
   color: #b2b2b2;
}

#sidebar-menu ul li a i {
   font-size: 1rem;
}

#sidebar-menu ul li a i.sidebar-circle {
   font-size: 10px !important;
   min-width: 1rem;
}

#sidebar-menu ul li ul.sub-menu li a {
   padding: 0.4rem 1rem 0.4rem 3.3rem;
   font-size: 12px;
}

.bg-primary {
   background-color: #003776 !important;
}

.select2-container--open
   .select2-selection--single
   .select2-selection__arrow
   b {
   border-width: 0 4px 5px 4px !important;
}

table.dataTable > thead .sorting:before,
table.dataTable > thead .sorting_asc:before,
table.dataTable > thead .sorting_desc:before,
table.dataTable > thead .sorting_asc_disabled:before,
table.dataTable > thead .sorting_desc_disabled:before {
   /*content:'' !important;*/
   top: 30%;
   transform: translateY(-30%);
}

table.dataTable > thead .sorting:after,
table.dataTable > thead .sorting_asc:after,
table.dataTable > thead .sorting_desc:after,
table.dataTable > thead .sorting_asc_disabled:after,
table.dataTable > thead .sorting_desc_disabled:after {
   /*content:'' !important;*/
   top: 30%;
   transform: translateY(-30%);
}

.card {
   margin-bottom: 24px;
   -webkit-box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 20%);
   box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 20%);
}

.btn-secondary {
   color: #fff;
   background-color: #2a908b;
   border-color: #2a908b;
}

.btn-secondary:hover {
   color: #fff;
   background-color: #419692;
   border-color: #419692;
}

.btn-danger {
   color: #fff;
   background-color: #e61010;
   border-color: #e61010;
}

.btn-info {
   color: #fff;
   background-color: #1680de;
   border-color: #1680de;
}

.select2-container--default .select2-selection--single {
   padding: 3px;
}

.select2-container .select2-selection--single {
   height: auto !important;
}

.select2-container--default
   .select2-selection--single
   .select2-selection__arrow {
   top: 4px !important;
}

.table > :not(caption) > * > * {
   padding: 0.25rem 0.75rem;
   vertical-align: middle;
}

.vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > a {
   width: calc(210px + 70px);
}

.vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > ul,
.vertical-collpsed .vertical-menu #sidebar-menu > ul > li:hover > ul a {
   width: 210px !important;
}

.vertical-collpsed .vertical-menu #sidebar-menu > ul > li {
   white-space: normal;
}

.dataTables_paginate.paging_simple_numbers {
   float: right;
}

.datepicker {
   z-index: 9999 !important;
}

#dvListMenu .content {
   margin: 0;
   padding: 0 15px;
}

.btn i {
   pointer-events: none;
}

#formApplicationList label.control-label {
   justify-content: end;
}
